<?php
require'fun.php';
require'f_conectare.php';
conectare('membrii conectați zilnic','membrii-conectati-zilnic');
$head[1]='lista numarului maxim de membri conectați zilnic pe site-ul '.$adresasite[1];
$titlu='Membrii conectați zilnic';
$back[1]='<a href="/statistici">'.img('statistici.gif',1).'Statistici</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].img('statistici.gif',1).'Membrii conectați zilnic'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`maxim_conectati`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`ddt`,`dtm`,`ppl`FROM`maxim_conectati`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].$item[0].' - '.$item[1].'<br />Membrii conectați: <strong>'.number_format($item[2]).'</strong>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt statistici referitoare la membrii conectați!'.$div[0];
require'f_jos.php';